
U++ - Feature #114

Alt+V virttual methods list should search for any part of id (Drag should find LeftDrag)

10/10/2011 08:56 PM - Miroslav Fidler

Status: Approved Start date: 10/10/2011

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

(and check similiar situations)

History

#1 - 10/29/2011 03:23 PM - Sender Ghost

- File uppsrc.diff added

- Category set to General

- Status changed from New to Patch ready

- % Done changed from 0 to 100

Ready.

#2 - 10/29/2011 03:26 PM - Sender Ghost

- Category changed from General to IDE

#3 - 10/29/2011 04:34 PM - Sender Ghost

Maybe, next candidate is GotoDlg.

#4 - 11/04/2011 10:27 AM - Miroslav Fidler

- Priority changed from Normal to Immediate

#5 - 11/04/2011 11:19 AM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

uppsrc.diff 1.6 KB 10/29/2011 Sender Ghost

04/26/2025 1/1

/redmine/projects/upp/repository/revisions/932/entry/trunk/uppsrc/ide/Goto.cpp#L59

